Subject: Framework 08 and proximity

From: avri <[email-masked]>
Date: Tue, 19 Aug 2003 15:23:10 +0900

While the applicability  statement is limiting us to not working on
other then very close proximity at the moment and the charter restricts
us to close proximity, I think that is different then saying the
protocol "will not be designed to support ..." (4.2.1).

The argument given for not working on other then very close proximity
was that remote proximity was a superset of the close proximity case.
I think this mean that while no extra measures need to be taken to
support remote proximity, one should avoid doing anything that might
prevent eventual extension to remote proximity.

a.